Subject: I-D Action: draft-eckert-anima-services-dns-autoconfig-01.txt

From: [email-masked]
Date: Fri, 04 Mar 2022 09:58:08 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Autoconfiguration of infrastructure services in ACP networks via DNS-SD over GRASP
        Authors         : Toerless Eckert
                          Mohamed Boucadair
                          Christian Jacquenet
                          Michael H. Behringer
	Filename        : draft-eckert-anima-services-dns-autoconfig-01.txt
	Pages           : 18
	Date            : 2022-03-04

Abstract:
   This document defines standards that enable autoconfiguration of
   fundamental centralized or decentralized network infrastructure
   services on ACP network nodes via GRASP.  These are primarily the
   services required for initial bootstrapping of a network but will
   persist through the lifecycles of the network.  These services
   include secure remote access to zero-touch bootstrapped ANI devices
   via SSH/Netconf with Radius/Diameter authentication and authorization
   and provides lifecycle autoconfiguration for other crucial services
   such as syslog, NTP (clock synchronization) and DNS for operational
   purposes.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-eckert-anima-services-dns-autoconfig/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-eckert-anima-services-dns-autoconfig-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-eckert-anima-services-dns-autoconfig-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts